<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflowMgr6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmWorkflowMgr6 Interface

For a list of all members of this type, see IEdmWorkflowMgr6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstWorkflowPosition | Starts an enumeration of all the workflows in the vault.
| GetNextWorkflow | Gets the next workflow in an enumeration.

Top

# See Also

####

IEdmWorkflowMgr6 Interface
EPDM.Interop.epdm Namespace